var gameWinSkin=gameWinSkin||{};
gameWinSkin.OptionItem=function(){
	var s = this;
	F2xContainer.call(s);
	s.initUI();
};
F2xExtend(gameWinSkin.OptionItem,F2xContainer);
gameWinSkin.OptionItem.prototype.initUI=function(){
	var s = this;
	//f2x_auto_created_init_start
	var _d1=Flash2x.t(0,decodeURI("%E7%AC%AC1~1%E5%90%8D"),24,"#FFFFFF","Microsoft YaHei",0,0,132,31.7,33.7,"center",false,false,"single",false);
	_d1.name="nameTxt";
	s.nameTxt=_d1;
	Flash2x.d(_d1,{x:2,y:140.3});
	var _d0=Flash2x.b("gameWinSkin","optionBg");
	s.addChild(_d0);
	s.addChild(_d1);
	//f2x_auto_created_init_end
	
};
